/*
Theme Name: Theme Options
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/

@font-face {
    font-family: 'Playlist';
    src: url('/wp-content/themes/uncode-child/fonts/playlist-script/Playlist-Script.eot');
    src: url('/wp-content/themes/uncode-child/fonts/playlist-script/Playlist-Script.eot?#iefix') format('embedded-opentype'),
        url('/wp-content/themes/uncode-child/fonts/playlist-script/Playlist-Script.woff2') format('woff2'),
        url('/wp-content/themes/uncode-child/fonts/playlist-script/Playlist-Script.woff') format('woff'),
        url('/wp-content/themes/uncode-child/fonts/playlist-script/Playlist-Script.ttf') format('truetype'),
        url('/wp-content/themes/uncode-child/fonts/playlist-script/Playlist-Script.svg#Playlist-Script') format('svg');
    font-weight: normal;
    font-style: normal;
}

.post-body { padding-top: 36px; }
.heading-text .h1 { padding-bottom: 25px; }
.heading-text p { font-size: 15px; font-style: italic; }


.top-menu { padding: 12px 0; }
.top-menu p { font-size: 13.5px!important; }
#menu-secondary-menu .fa-dropdown { display: none; }
#menu-secondary-menu a { color: #fff; font-weight: bold; font-size: 13.5px!important; }

.menu-item-62 .menu-icon { padding-right: 7px!important; }

.menu-smart-social { margin-left: 15px!important; }

p.panel-title > a span { font-size: 15px; text-transform: capitalize; } 

.nyp-input { text-align: left!important; }